
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html,body{
  overflow-x: hidden;
}
body {
  background: #fff;
  color: black;
  font-family: "Open Sans", sans-serif;
  
  ;
}

a {
  color: black;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: black;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
  text-align: center;
}

h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
}
h7 {
  align: center;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}





/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 30px 0;
  background-color: rgba(29, 13, 73, 0.198);
  height: 92px;
  position:absolute;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}



/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  background: white;
  background-size: cover;
  padding: 60px 0 40px 0;
  position: relative;
  margin-top: auto;
}
#intro .image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  height: 110%;
}

#intro .container {
  position: relative;
  z-index: 10;
}
#intro .container p {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  
  font-size: 22px;
  color:black;
}

#intro .container h2 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-weight: 800;
  font-size: 30px;
  color:black;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position:relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}


/* Section with background
--------------------------------*/
.section-bg {
  background: grey;
}



/* About Us Section
--------------------------------*/


#about {
  background:grey;
  color: #eee;
  background-size: cover;
  padding: 60px 0 40px 0;
}

#about .description {
  font-size: 14px;
  margin-left: auto;
  margin-right: auto
}
#about .title {
  font-size: 25px;
  margin-left: auto;
  margin-right: auto
}
#about .section-header p {
  
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  color: #eee;
  text-align: left !important;
}
#about .section-header h3 {
  
  color: #eee;
}
#about .row {
  display: flex;
}

#about .column {
  flex: 33.33%;
  padding: 5px;
}




/* services Section
--------------------------------*/
#services {
  background:black;
  color: #eee;
  background-size: cover;
  padding: 60px 0 40px 0;
}

#services .description {
  font-size: 14px;
  margin-left: auto;
  margin-right: auto
}
#services .title {
  font-size: 25px;
  margin-left: auto;
  margin-right: auto
}
#services .section-header p {
  font-weight: bold;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  color: #eee;
}
#services .section-header h3 {
  
  color: #eee;
}
#services .row {
  display: flex;
}

#services .column {
  flex: 33.33%;
  padding: 5px;
}


/* portfolio Section
--------------------------------*/
#portfolio {
  padding: 60px 0;
}

#portfolio .description{
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
#portfolio .description1{
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
}
#portfolio .description2{
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  font-size: 35px;
}

#portfolio .image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 50%;
}
#portfolio .row {
  display: flex;
}

#portfolio .column {
  flex: 33.33%;
  padding: 5px;
}



/* sustainability Section
--------------------------------*/
#team {
  background:white;
  padding: 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
  position: relative;
}
#team p {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  
}
#team h3 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 30px;
  font-weight: 750;
  color:black;
}


#team .member  {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 22px;
  color:black;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 18px;
  color:black;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}



/* Contact Section
--------------------------------*/
#contact {
  padding: 60px 0;
}
#contact input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

#contact input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

#contact input[type=submit]:hover {
  background-color: #45a049;
}

#contact .container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #111;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  
}

#footer .footer-top .footer-info p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;
}




#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  
}




#footer .copyright {
  text-align: center;
  padding-top: 30px;
}


  



